Ayuda!! Tengo 1.1.1. Actualizo o no?

Discussion in 'iFans en Español' started by Jebbs, Aug 10, 2008.

  1. Jebbs

    Jebbs New Member

    Joined:
    Apr 25, 2008
    Messages:
    38
    Likes Received:
    0
    Pues, he perdido algo el hilo del installer desde que el gpsphone no me funciono. Y pss vi que sacaron FW 1.1.5, me recomiendan actualizar? se puede hackear esa version tmb? esta facil? pregunto esto, porque ya es mucho, y no se si ha cambiado el reproductor o algo.. o sigue igual? me quedo en 1.1.1? saludos
    ------------------double post merged------------------
    he estado buscando por todas partes y nada. Solo que la 1.1.5 es una version sin tantos bugs como la 1.1.4, entonces bien, como me voy de 1.1.1 a 1.1.4 o lo que sea!! esque ia la mayoria de cosas son para 1.1.2 en adelante!!! actualizo en iTunes!?!?! o quepppp
  2. ddgv

    ddgv Well-Known Member

    Joined:
    Oct 15, 2007
    Messages:
    1,818
    Likes Received:
    39
    Mmmm pues 1.1.5 es para la gente q no quiere pagar los $9.95 por 2.0 ..... Pero si quieres hacerle el jailbreak ah 2.0 tamb es posible mediante pwnage tool otro winpwn .... Lo único es q tendrás q conseguir 2.0 por tu cuenta ....

    Y si eliges 1.1.5 pues una vez hecho el jailbreak tendrías q usar una app para "bajarle" (hacer q el ipod piense) q es 1.1.4 .... En orden para instalar muchas apps q fueron diseñadas para 1.1.4 .....

    En fin tu descicion
    Saludos
  3. Jebbs

    Jebbs New Member

    Joined:
    Apr 25, 2008
    Messages:
    38
    Likes Received:
    0
    ya subi a 1.1.5 ya jailbreakie ja. Ahora, ando en busca de sources y el famoso parcehe de compatibilidad que no me lo aio

Share This Page